/* Common CSS==============? */
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

@font-face {
    font-family: 'BebasKai';
    src: url(/humanaize-hackathon/humanAIze/fonts/bebas_kai/BebasKai.otf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BebasKai';
    src: url(/humanaize-hackathon/humanAIze/fonts/bebas_kai/BebasKai.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GoogleSans';
    src: url(/humanaize-hackathon/humanAIze/fonts/googlesans/GoogleSans-Regular.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Neue';
    src: url(/humanaize-hackathon/humanAIze/fonts/neue/NeueHaasDisplayMediu.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NeueLight';
    src: url(/humanaize-hackathon/humanAIze/fonts/neue/NeueHaasDisplayLight.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NeueBlack';
    src: url(/humanaize-hackathon/humanAIze/fonts/neue/NeueHaasDisplayBlack.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'GoogleSans', sans-serif;
}

h2 {
    font-family: 'Neue';
    font-size: 1.75rem;
    letter-spacing: 0.09rem;
}

.padding1rem {
    padding: 1rem;
}

.padding1_5rem {
    padding: 1.5rem;
}

.padding2rem {
    padding: 2rem;
}

.padding-top2rem {
    padding-top: 2rem;
}

.padding-topbottom1rem {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.padding-topbottom1_5rem {
    padding-top: 1.5rem;
}

.padding-topbottom2rem {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.padding-topbottom2_5rem {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}

section.section-padding {
    padding: 2.5rem 0rem;
    border-radius: 1rem 1rem 0rem 0rem
}

h2.section-title {
    font-size: 1.65rem;
    font-weight: 600;
    padding: 0.5rem;
    text-align: left;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
}

/* colors=====> */
:root {
    --pink: #F82891;
    --light-pink: #FF74BA;
    --dark-blue: #00165F;
    --exta-blue: #040748;
    --light-blue: #049BF1;
    --white: #FFFFFF;
    --black: #000;
    --gray: #666666;
    --orange: #F6D228;
    --blue: #1E0F9C;
    --purple: #7B13A5;
    --text-purple: #6B19D6;
    --text-purple1: #BE5DFF;
    --text-gradient1: #8849F8;
    --text-gradient2: #A436F1;
}

/* common bg and color=====> */
.bgBlue {
    background: var(--pink);
}

.bgPink {
    background: var(--pink);
}

.bgWhite {
    background: var(--white);
}

.colorWhite {
    color: var(--white);
}

.colorBlue {
    color: var(--dark-blue);
}

.colorPink {
    color: var(--pink);
}

.colorPurple {
    color: var(--text-purple)
}

.headingPurple {
    color: var(--text-purple1);
}

.colorLightPink {
    color: var(--light-pink);
}

.colorExtraBlue {
    color: var(--exta-blue);
}

.colorWhite {
    color: var(--white);
}


/* commom btn css===> */
.btnCommon {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    /* border: 1px solid transparent; */
    padding: 0.375rem 1.5rem;
    font-size: 15px;
    border-radius: 0.3rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.btnGradient {
    background: linear-gradient(to right, var(--blue), var(--purple));
    color: var(--white);
}

.btnBgBlue {
    background: var(--dark-blue);
    color: var(--white);
}

.btnBgBlue {
    background: var(--pink);
    color: var(--white);
}

.blueBtn {
    background: var(--dark-blue) !important;
    color: var(--white);
}

.btnCommon:hover {
    color: var(--white);
}

/* Linking between Nav and sections=====> */
section {
    position: relative;
}

.linking-div {
    position: absolute;
    top: -50px;
}

/* Navbar CSS=======> */

.primaryNavbar {
    z-index: 2;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    background: var(--white);
    color: var(--black);
}

.close-navbar-toggler {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    cursor: pointer;
}

.close-navbar-toggler.collapsed {
    z-index: -1;
}

.hamburger-icon {
    font-size: 24px;
    color: black;
}

.primaryNavbar a.nav-link {
    color: var(--black);
    font-size: 15px;
    padding: .5rem 1rem !important;
}

.primaryNavbar a.nav-link:hover {
    color: var(--dark-blue);
}

.primaryNavbar a.nav-link {
    position: relative;
}

.activeNavLink {
    position: relative;
}

.activeNavLink::after {
    content: '';
    position: absolute;
    bottom: -9px;
    left: 0;
    width: 100%;
    height: 5px;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    background-image: linear-gradient(to right, #159FFF 0%, #8810FF 100%);
    z-index: -1;
}

.primaryNavbar .btnCommon {
    margin-left: 1rem;
}

.primaryNavbar .navbar-toggler {
    padding: 0rem;
}


/* Hero Section CSS===============> */
.hero-section {
    padding: 0rem !important;
}

#web3video {
    /* position: fixed; */
    right: 0;
    bottom: 0;
    width: 100%;
    /* min-height: 80%; */
}

/* Details Section CSS===============> */
.details-section {
    margin-top: -1.5rem;
    background: var(--white);
    padding: 3rem 0rem !important;
}

.details-section h2 {
    font-size: 2.5rem;
    line-height: 3rem;
    font-family: 'NeueLight';
    font-weight: 700;
    letter-spacing: 0.15rem;
    text-transform: capitalize;
}

.details-section h2 img {
    margin-left: 2rem;
    width: 90px;
}

.details-section h2 b {
    font-weight: 700;
}

.details-section p {
    font-size: 1.1rem;
    line-height: 1.7rem;
    letter-spacing: 0.05rem;
    width: 79%;
}



/* objective-section Section CSS===============> */
.objective-section {
    background: url('https://h2svision.github.io/publicAssets/2.1/third_fold_bg.png');
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 4rem !important;
    padding-bottom: 6rem !important;
    color: var(--white);
}


.animation-container {
    text-align: center;
    font-weight: 600;
    font-size: 1.75rem;
    display: flex;
    gap: 0.6rem;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.typewrite {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    width: 13rem;
    font-size: 3rem;
    font-family: 'GoogleSans';
}

.midtext {
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    font-size: 1.2rem;
    font-weight: 500;
}

.fadeinouttext {
    display: inline-block;
    opacity: 0;
    animation: slidefade 4s linear infinite;
    background: linear-gradient(to bottom, var(--text-gradient1), var(--text-gradient2));
    font-weight: 600;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
    font-family: 'Neue';
    margin-left: 5px;
}

@keyframes slidefade {
    0% {
        opacity: 0;
        transform: translateY(100%);
    }

    10%,
    90% {
        opacity: 1;
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        transform: translateY(-100%);
    }
}


.hack-journey-stats-card {
    background-color: rgba(255, 255, 255, 0.1);
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    border-radius: 14px;
    border: 1px solid #ffffffe4;
    padding: 1rem 2.5rem;
    width: 100%;
    margin: 3.5rem auto !important;
    justify-content: center;
}

.hack-journey-stats-card>div {
    display: flex;
    align-items: center;
    gap: 1rem;
    font-size: 1.5rem;
}

.hack-journey-stats-card span {
    background: linear-gradient(0deg, var(--text-gradient2) 52%, var(--text-gradient1) 100%);
    font-weight: 600;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
    font-family: 'Neue';
    font-size: 3.5rem;
}

.objective-action-div-p {
    font-size: 1.5rem;
    width: 55%;
    margin-bottom: 1.5rem;
}

.objective-heading {}

.objective-description {
    font-size: 1.25rem;
    width: 80%;
    margin-bottom: 1.5rem;
    margin-top: 1rem;
}

.objective-action-row .objective-table-card {
    border-top: 1px solid #C5BCCF;
    border-bottom: 1px solid #C5BCCF;
    padding: 1rem;
}

.objective-action-row .objective-table-card:not(:last-child) {
    border-right: 1px solid #C5BCCF;
}

.objective-table-card h5 {
    font-family: 'BebasKai';
    font-size: 2rem;
    margin-bottom: 2rem;
}

.objective-table-card h6 {
    font-family: 'NeueLight';
    font-size: 1.1rem;
    font-weight: 600;
    letter-spacing: 0.08rem;
    margin-bottom: 1rem;
    line-height: 1.8rem;
}

/* hackathon Section CSS===============> */
.hackathon-section {
    padding: 0rem !important;
    padding-bottom: 3rem !important;
    border-radius: 0 !important;
    background: black;
}

section.section-padding.hackathon-section::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 0.6);
    top: 0;
    z-index: 0;
}

.hackathon-section h2 {
    padding-top: 1rem;
    margin-bottom: 2rem;
}

/* .slider-cta-div {
    padding: 0rem 0rem 0rem 32rem;
    color: var(--white);
    margin-top: -10rem;
} */
.slider-container {
    z-index: 1;
    padding-top: 1rem;
}

.slider-cta-div p {
    font-size: 1.5rem;
}

.slider-cta-div span {
    color: #5EEFFF;
}

.slider-cta-div .btnCommon {
    padding: 0.5rem 2rem;
    font-size: 1rem;
}

.slider-cta-div {
    position: absolute;
    bottom: 18%;
    left: 13%;
    padding: 20px;
    color: var(--white);
}

.slider-cta-div p {
    margin-bottom: 10px;
}

.slider-cta-div-active-slide {
    position: absolute;
    bottom: 18%;
    left: 13%;
    padding: 20px;
    color: var(--white);
}

.slider-cta-div-register-now {
    position: absolute;
    bottom: 10%;
    left: 41.5%;
    padding: 20px;
    color: var(--white);
}

.slider-cta-div-view-details {
    position: absolute;
    bottom: 39%;
    left: 4%;
    padding: 20px;
    color: var(--white);
}




.splide__arrow--prev {
    left: 18% !important;
    top: 5rem !important;
    /* z-index: 9; */
}

.splide__arrow--next {
    left: 20% !important;
    top: 5rem !important;
    /* z-index: 9; */
}

.splide__arrow {
    background: var(--color-10) !important;
    color: #fff !important;
    border-radius: 0 !important;
    opacity: 1 !important;
    /* top: 100% !important; */
}

.splide__arrow svg {
    fill: #fff !important;
}

/* .splide__arrow--prev {
    left: unset !important;
    right: 4em !important;
} */

.splide__track {
    padding-left: 5px;
    padding-right: 5px;
}

.splide__arrow:disabled {
    opacity: .3 !important;
}

.hackCard_div {
    position: relative;
    height: 100%;
    padding-top: 1rem;
}


/* timeline-section Section CSS===============> */
.timeline-section {
    background: var(--white);
    padding-top: 3.5rem !important;
    padding-bottom: 3.5rem !important;
}

.timeline-section h2 {
    /* width: 55%; */
    line-height: 2rem;
}

.timeline-action-row .timeline-table-card {
    border-top: 1px solid #C5BCCF;
    border-bottom: 1px solid #C5BCCF;
    padding: 1rem;
}

.timeline-action-row .timeline-table-card:not(:last-child) {
    border-right: 1px solid #C5BCCF;
}

.timeline-table-card {
    padding: 1rem 2rem;
}

.timeline-table-card h6 span {
    font-family: 'BebasKai';
    font-size: 1.5rem;
    font-weight: 500;
    letter-spacing: 0.06rem;
    margin-bottom: 3rem;
    margin-top: 0.2rem;
    line-height: 1.8rem;
}

.timeline-table-card img {
    width: 45px;
    height: 50px;
}

.timeline-table-card p {
    width: 70%;
    margin-bottom: 0;
}

/* collaborate-section CSS===============> */
.collaborate-section {
    background: url('https://h2svision.github.io/publicAssets/2.1/third_fold_bg.png');
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 5rem !important;
    padding-bottom: 5rem !important;
    color: var(--white);
}

.collaborate-card {
    background-color: rgba(255, 255, 255, 0.1);
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    border-radius: 14px;
    border: 1px solid #ffffffe4;
    padding: 1rem 2.5rem;
    height: 100%;
    display: flex;
    gap: 1rem;
    align-items: center;
    margin: 0 0.5rem;
}

.collaborate-card img {
    width: 80px;
}

.collaborate-card-v2 {
    background: var(--white);
    border-radius: 10px;
    border: 2px solid var(--white);
    padding: 1.5rem 2rem;
    height: 100%;
    color: var(--black);
    position: relative;
}

.collaborate-card-v2::after {
    content: "";
    background: url('https://h2svision.github.io/publicAssets/2.1/colla_svg.png');
    position: absolute;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    width: 40%;
    height: 100%;
    left: 0;
    bottom: 0;
    z-index: 1;
}

.collaborate-card-v2 img {
    /* width: 80px; */
    margin-bottom: 1rem;
}

.collaborate-card-v2 h6 {
    font-size: 1.3rem;
    /* font-weight: 500; */
    width: 40%;
}

.collaborate-card-v2 a {
    background: var(--black);
    color: var(--text-purple1);
    padding: 0.5rem 1rem;
    font-size: 1.5rem;
    border-radius: 5px;
    height: fit-content;
}

.collaborate_team_row {
    background: url(https://h2svision.github.io/publicAssets/2.1/collaborate_team.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 5rem;
    color: var(--black);
    max-height: 18rem;
    height: 18rem;
    border-radius: 15px;
    padding-top: 4rem;
}

.collaborate_team_row p {
    margin-top: 3rem;
    margin-left: 4rem;
    font-size: 1.7rem;
    width: 70%;
    font-weight: 500;

}

.collaborate_team_row p span {
    font-weight: 600;
}

.collaborate_team_row .btnCommon {
    padding: 0.6rem 1rem;
    margin-top: 1rem !important;
}


/* FAQs Section CSS===============> */
.faq-section {
    padding: 0 !important;
    border-radius: 0 !important;
    margin-top: -1px;
    overflow: hidden;
    background: var(--black);
}

.faq-section-heading h2 {
    padding-top: 1rem;
    padding-bottom: 3rem;
    font-size: 2rem;
    font-weight: 400;
    text-align: left;
    color: var(--text-purple1);
    text-transform: uppercase;
    z-index: 1;
    position: relative;
}

section.faq-section::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 0.6);
    top: 0;
    z-index: 0;
}

.faq-section .accordion {
    padding-left: 0rem;
    padding-right: 0rem;
}

.faq-section .accordion .col-12 {
    padding-left: 0rem;
    padding-right: 0rem;
}

.faq-section .accordion-button {
    background: linear-gradient(to right, var(--blue), var(--purple)) !important;
    color: var(--white) !important;
    border: 0 !important;
    font-size: 15px;
    font-weight: 600;
    border-top-right-radius: 10px !important;
    border-top-left-radius: 10px !important;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    z-index: 1;
}

.faq-section .accordion-button:not(.collapsed) {
    color: var(--white) !important;
    border-top-right-radius: 10px !important;
    border-top-left-radius: 10px !important;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    z-index: 1;
}

.faq-section .accordion-item:last-of-type .accordion-collapse {
    position: relative;
    background: var(--white);
    z-index: 1;
}

.faq-section .accordion-button::after {
    background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 140 140' width='24' height='24' xmlns='http://www.w3.org/2000/svg'><g><path d='m121.3,34.6c-1.6-1.6-4.2-1.6-5.8,0l-51,51.1-51.1-51.1c-1.6-1.6-4.2-1.6-5.8,0-1.6,1.6-1.6,4.2 0,5.8l53.9,53.9c0.8,0.8 1.8,1.2 2.9,1.2 1,0 2.1-0.4 2.9-1.2l53.9-53.9c1.7-1.6 1.7-4.2 0.1-5.8z' fill='white'/></g></svg>") !important;
}

.faq-section .accordion-item {
    border: 0 !important;
    /* box-shadow: 0px 2px 9px 0px var(--white); */
    border-radius: 10px !important;
    z-index: 1;
}

.faq-section .accordion-body {
    color: var(--black);
    font-size: 15px;
    font-weight: 400;
    border-radius: 0 !important;
    z-index: 1;
}

.faq-section .accordion-button {
    gap: 1rem;
}


.termsAndConditions {
    font-weight: 500;
    color: var(--white);
    text-decoration: none;
}

.pl-OnePoint2 {
    padding-left: 1.5rem;
    margin-top: 2rem;
    padding-bottom: 1rem;
    z-index: 1;
}

.footer-outer-div {
    padding-top: 0 !important;
}